<TEI.2 id="jrc31994R0501-pt" n="31994R0501" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31994R0501 Portuguese</title>
        <title>Regulamento (Euratom) nº 501/94 da Comissão de 2 de Março de 1994 relativo à conclusão pela Comunidade Europeia da Energia Atómica do protocolo relativo à aplicação provisória do Acordo que cria um centro internacional de ciência e tecnologia</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994R0501:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994R0501:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (Euratom) nº 501/94 da Comissão de 2 de Março de 1994 relativo à conclusão pela Comunidade Europeia da Energia Atómica do protocolo relativo à aplicação provisória do Acordo que cria um centro internacional de ciência e tecnologia</head>
      <div type="body">
        <p n="2">REGULAMENTO (EURATOM) Nº 501/94 DA COMISSÃO de 2 de Março de 1994 relativo à conclusão pela Comunidade Europeia da Energia Atómica do protocolo relativo à aplicação provisória do Acordo que cria um centro internacional de ciência e tecnologia</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia da Energia Atómica e, nomeadamente, o segundo parágrafo do seu artigo 101º,</p>
        <p n="5">Considerando que o protocolo relativo à aplicação provisória do Acordo que cria um centro internacional de ciência e tecnologia foi assinado em 27 de Dezembro de 1993; que, pela decisão de 21 de Fevereiro de 1994, o Conselho aprovou o citado protocolo para efeitos da sua conclusão pela Comissão em nome da Comunidade Europeia da Energia Atómica;</p>
        <p n="6">Considerando que o protocolo deve ser concluído em nome da Comunidade Europeia da Energia Atómica,</p>
        <p n="7">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="8">Artigo 1º</p>
        <p n="9">É aprovado em nome da Comunidade Europeia da Energia Atómica o protocolo relativo à aplicação provisória do acordo que cria um centro internacional de ciência e tecnologia.</p>
        <p n="10">O texto do protocolo vem junto ao presente regulamento (1).</p>
        <p n="11">Artigo 2º</p>
        <p n="12">O presidente da Comissão procederá, em nome da Comunidade Europeia da Energia Atómica, à notificação prevista no artigo 1º do protocolo.</p>
        <p n="13">Artigo 3º</p>
        <p n="14">O disposto nos artigos 3º e 4º do Regulamento (Euratom) nº 3956/92 da Comissão (2) é aplicável.</p>
        <p n="15">Artigo 4º</p>
        <p n="16">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 2 de Março de 1994.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">O Presidente</p>
        <p n="21">Jacques DELORS</p>
        <p n="22">(1) Ver página 2 do presente Jornal Oficial.</p>
        <p n="23">(2) JO nº L 409 de 31. 12. 1992, p. 10.</p>
      </div>
    </body>
  </text>
</TEI.2>
